package com.gic.haoban.manage.api.dto.hm;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/1 2:47 PM
 * @Description
 * @Version
 **/
public class HmGroupQueryDTO extends BasePageInfo {

    private static final long serialVersionUID = 6456482769128766297L;

    private String clerkId;
    private String groupName;

    private String enterpriseId;

    /**
     * 微信企业id
     */
    private String wxEnterpriseId;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }
}
